apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  creationTimestamp: 2016-02-13T09:42:08Z
  labels:
    template: couchdb-persistent-template
  name: couchdb
  namespace: glh-demo
  selfLink: /api/v1/namespaces/glh-demo/persistentvolumeclaims/couchdb
spec:
  accessModes:
  - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi
  volumeName: couch-data
status:
  accessModes:
  - ReadWriteOnce
  capacity:
    storage: 10Gi
  phase: Bound
